@charset "UTF-8";



	
/* support-kv
------------------------------  */
#support-kv {
	padding-top: 118px;
	margin-bottom: 30px;
}
.creators #support-kv {
	background: url("../img/common/motif_red.svg") no-repeat right top 118px / 400px;
}
.developer #support-kv {
	background: url("../img/common/motif_purple.svg") no-repeat right top 118px / 400px;
}
.cultural-facilities #support-kv {
	background: url("../img/common/motif_yellow.svg") no-repeat right top 118px / 400px;
}
	#support-kv .breadcrumb  {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		letter-spacing: 0;
		font-size: 1.2rem;
		line-height: 1;
		margin-top: 35px;
		margin-bottom: 20px;
		padding-bottom: 5px;
	}
	#support-kv .breadcrumb::-webkit-scrollbar {
		width: 3px;
		height: 3px;
	}
	#support-kv .breadcrumb::-webkit-scrollbar-track {
		background: none;
	}
	#support-kv .breadcrumb::-webkit-scrollbar-thumb {
		background: #fff;
	}
		#support-kv .breadcrumb a  {
			text-decoration: underline;
			color: #888888;
		}
		#support-kv .breadcrumb a:hover  {
			text-decoration: none;
		}

		#support-kv .breadcrumb .current-item  {
			color: #212121;
		}

	#support-kv .contents {
		margin-bottom: 70px;
	}
		#support-kv .contents .text {
			width: 46.5%;
			order: 1;
		}
			#support-kv .contents .text .cat {
				display: inline-block;
				background: #fff;
				border-radius: 5px;
				font-size: 1.4rem;
				line-height: 1;
				padding: 5px 5px 2px 5px;
				margin-bottom: 10px;
			}

			#support-kv .contents .text h1 {
				font-size: 3.2rem;
				line-height: 1.4em;
				margin-bottom: 15px;
			}

			#support-kv .contents .text .organization_sub-txt {
				font-size: 2.2rem;
				font-weight: 700;
				line-height: 1.3em;
				margin-bottom: 25px;
			}

			#support-kv .contents .text .btn-list {
				margin-bottom: 40px;
			}
				#support-kv .contents .text .btn-list a.btn:nth-last-child(1) {
					margin-right: 0;
				}

				#support-kv .contents .text .btn-list a.btn {
					width: 48%;
					margin-right: 4%;
				}

			#support-kv .contents .text .sns {
				display: flex;
				justify-content: flex-start;
				align-items: center;
				border-top: solid 1px #212121;
				border-bottom: solid 1px #212121;
				padding: 15px 0 15px 0;
			}
				#support-kv .contents .text .sns .head {
					font-size: 1.6rem;
					font-weight: 500;
					line-height: 1;
					padding: 3px 30px 0 30px;
				}

				#support-kv .contents .text .sns .icon a {
					display: block;
					margin-right: 18px;
					line-height: 1;
				}
				#support-kv .contents .text .sns .icon a:nth-last-child(1) {
					margin-right: 0;
				}
				#support-kv .contents .text .sns .icon a:hover {
					opacity: 0.7;
				}

			#support-kv .contents .text .readbox {
				margin-top: 70px;
			}

		#support-kv .contents .thumbnail {
			width: 46.5%;
			order: 2;
		}
			#support-kv .contents .thumbnail .pht {
				border: none;
				padding-bottom: 1px;
				position: sticky;
				top: 110px;
				right: 0;
			}
				#support-kv .contents .thumbnail .pht img {
					border: solid 1px #212121;
					border-radius: 15px;
				}

	#support-kv .organization {
		background: #fff;
		border-radius: 15px;
		padding: 50px 100px 75px 100px;
		position: relative;
	}
	#support-kv .organization:before {
		content: "";
		width: 31px;
		height: 34px;
		position: absolute;
		top: -17px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}
	.creators #support-kv .organization:before {
		background: url("../img/common/motif_red.svg") no-repeat center / 100%;
	}
	.cultural-facilities #support-kv .organization:before {
		background: url("../img/common/motif_yellow.svg") no-repeat center / 100%;
	}
	.developer #support-kv .organization:before {
		background: url("../img/common/motif_purple.svg") no-repeat center / 100%;
	}
		#support-kv .organization h2 {
			text-align: center;
			padding: 0;
		}

		#support-kv .organization .btn {
			margin: 40px auto -105px auto;
		}
@media screen and (max-width: 1024px) {
	#support-kv {
		margin-bottom: 3vw;
	}
	.creators #support-kv {
		background: url("../img/common/motif_red.svg") no-repeat right top 118px / 30%;
	}
	.cultural-facilities #support-kv {
		background: url("../img/common/motif_yellow.svg") no-repeat right top 118px / 30%;
	}
	.developer #support-kv .organization:before {
		background: url("../img/common/motif_purple.svg") no-repeat right top 118px / 30%;
	}
		#support-kv .breadcrumb  {
			font-size: 1.2vw;
			margin-top: 3.5vw;
			margin-bottom: 2vw;
		}

		#support-kv .contents {
			margin-bottom: 7vw;
		}
			#support-kv .contents .text .cat {
				font-size: 1.4vw;
				padding: 0.5vw 0.5vw 0.2vw 0.5vw;
				margin-bottom: 1vw;
			}

			#support-kv .contents .text h1 {
				font-size: 3.0vw;
				margin-bottom: 1.5vw;
			}

			#support-kv .contents .text .organization_sub-txt {
				font-size: 2.2vw;
				margin-bottom: 2.5vw;
			}

			#support-kv .contents .text .btn-list {
				margin-bottom: 4vw;
			}

			#support-kv .contents .text .sns {
				padding: 1.5vw 0 1.5vw 0;
			}
				#support-kv .contents .text .sns .head {
					font-size: 1.6vw;
					padding: 0.3vw 3vw 0 3vw;
				}

				#support-kv .contents .text .sns .icon a {
					margin-right: 1.8vw;
				}

			#support-kv .contents .text .readbox {
				margin-top: 7vw;
			}

		#support-kv .organization {
			padding: 5vw 7vw 7.5vw 7vw;
		}
		#support-kv .organization:before {
			width: 3.1vw;
			height: 3.4vw;
			top: -1.7vw;
		}
			#support-kv .organization .btn {
				margin: 4vw auto -10.5vw auto;
			}
}
@media screen and (max-width: 767px) {
	#support-kv {
		padding-top: 85px;
		margin-bottom: 5vw;
		background: none !important;
	}
		#support-kv .breadcrumb  {
			font-size: 2.8vw;
			margin-top: 5vw;
		}

		#support-kv .contents {
			display: block;
			margin-bottom: 12vw;
		}
			#support-kv .contents .text {
				width: 100%;
				padding-top: 5vw;
			}
				#support-kv .contents .text .cat {
					font-size: 3.6vw;
					padding: 1.2vw 1.5vw 0.8vw 1.5vw;
					margin-bottom: 3vw;
				}

				#support-kv .contents .text h1 {
					font-size: 6.0vw;
					margin-bottom: 2vw;
				}

				#support-kv .contents .text .organization_sub-txt {
					font-size: 4.2vw;
					margin-bottom: 5vw;
				}

				#support-kv .contents .text .btn-list {
					margin-bottom: 7vw;
				}

				#support-kv .contents .text .sns {
					padding: 3vw 0 3vw 0;
				}
					#support-kv .contents .text .sns .head {
						font-size: 3.8vw;
						padding: 1vw 5vw 0 5vw;
					}

					#support-kv .contents .text .sns .icon a {
						margin-right: 3vw;
					}

				#support-kv .contents .text .readbox {
					margin-top: 12vw;
				}

			#support-kv .contents .thumbnail {
				width: 100%;
				overflow: hidden;
				position: relative;
			}
				#support-kv .contents .thumbnail .pht {
					position: static;
				}

		#support-kv .organization {
			padding: 8vw 7vw 7.5vw 7vw;
		}
		#support-kv .organization:before {
			width: 6.1vw;
			height: 6.4vw;
			top: -3.7vw;
		}
			#support-kv .organization h2 {
				margin-bottom: 3vw;
			}
	
			#support-kv .organization .btn {
				margin: 5vw auto -14vw auto;
			}
}



	
/* movie
------------------------------  */
#movie {
  overflow: hidden;
}
	#movie h2 {
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 8.0rem;
		font-weight: 700;
		line-height: 1.3em;
		text-align: center;
		white-space: nowrap;
		margin-bottom: 20px;
	}
		#movie h2 span {
			color: transparent;
			-webkit-text-stroke: 1px #212121;
		}
		#movie h2 span:nth-child(1) {
			padding-right: 50px;
		}
		#movie h2 span:nth-last-child(1) {
			padding-left: 50px;
		}

	#movie .movie {
		max-width: 800px;
		margin: 0 auto;
	}
		#movie .movie iframe {
			width: 100%;
			height: 100%;
			aspect-ratio: 16 / 9;
			border-radius: 15px;
			overflow: hidden;
		}
@media screen and (max-width: 1024px) {
	#movie h2 {
		font-size: 8.0vw;
		margin-bottom: 1.5vw;
	}
		#movie h2 span:nth-child(1) {
			padding-right: 5vw;
		}
		#movie h2 span:nth-last-child(1) {
			padding-left: 5vw;
		}
}
@media screen and (max-width: 767px) {
	#movie h2 {
		font-size: 14.4vw;
		margin-bottom: 3vw;
	}
}



	
/* gallery
------------------------------  */
#gallery {
  overflow: hidden;
}
	#gallery h2 {
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 8.0rem;
		font-weight: 700;
		line-height: 1.3em;
		text-align: center;
		white-space: nowrap;
		margin-bottom: 30px;
	}
		#gallery h2 span {
			color: transparent;
			-webkit-text-stroke: 1px #212121;
		}
		#gallery h2 span:nth-child(1) {
			padding-right: 50px;
		}
		#gallery h2 span:nth-last-child(1) {
			padding-left: 50px;
		}

	#gallery .swiper-container {
		padding: 0 0 40px 0;
		position: relative;
	}
		#gallery .swiper-container .swiper-slide {
			-webkit-transform: scale(0.85);
			transform: scale(0.85);
			transition: 0.3s;
			-webkit-transition: 0.3s;
		}
		#gallery .swiper-container .swiper-slide.swiper-slide-active {
			-webkit-transform: scale(1);
			transform: scale(1);
		}
			#gallery .swiper-container .swiper-slide .pht {
				border-radius: 15px;
				overflow: hidden;
			}

			#gallery .swiper-container .swiper-slide p {
				opacity: 0;
				overflow: hidden;
				font-size: 1.4rem;
				line-height: 1.6em;
				padding: 20px 20px 0 20px;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#gallery .swiper-container .swiper-slide.swiper-slide-active p {
				opacity: 1;
				height: auto;
			}

		#gallery .swiper-container  .swiper-pagination {
			bottom: 0;
		}
			#gallery .swiper-container  .swiper-pagination .swiper-pagination-bullet {
				width: 8px;
				height: 8px;
				border-radius: 4px;
				background: #D9D9D9;
				border: none;
				opacity: 1;
				transition: 0.3s;
				-webkit-transition: 0.3s;
			}
			#gallery .swiper-container  .swiper-pagination .swiper-pagination-bullet-active {
				width: 22px;
				background: #343434;
				opacity: 1;
			}


		#gallery .swiper-container  .swiper-button-prev {
			width: 50px;
			height: 50px;
			border-radius: 50%;
			top: 31%;
			left: 50%;
			margin: 0 0 0 -26%;
		}
		.creators #gallery .swiper-container  .swiper-button-prev {
			background: url("../img/common/btn_prev_red.svg") no-repeat center / 100%;
		}
		.cultural-facilities #gallery .swiper-container  .swiper-button-prev {
			background: url("../img/common/btn_prev_yellow.svg") no-repeat center / 100%;
		}
		.developer #gallery .swiper-container  .swiper-button-prev {
			background: url("../img/common/btn_prev_purple.svg") no-repeat center / 100%;
		}
		#gallery .swiper-container  .swiper-button-prev:after {
			display: none;
		}

		#gallery .swiper-container  .swiper-button-next {
			width: 50px;
			height: 50px;
			border-radius: 50%;
			top: 31%;
			right: 50%;
			margin: 0 -26% 0 0;
		}
		.creators #gallery .swiper-container  .swiper-button-next {
			background: url("../img/common/btn_next_red.svg") no-repeat center / 100%;
		}
		.cultural-facilities #gallery .swiper-container  .swiper-button-next {
			background: url("../img/common/btn_next_yellow.svg") no-repeat center / 100%;
		}
		.developer #gallery .swiper-container  .swiper-button-next {
			background: url("../img/common/btn_next_purple.svg") no-repeat center / 100%;
		}
		#gallery .swiper-container  .swiper-button-next:after {
			display: none;
		}
@media screen and (max-width: 1024px) {
	#gallery h2 {
		font-size: 8.0vw;
		margin-bottom: 3vw;
	}
		#gallery h2 span:nth-child(1) {
			padding-right: 5vw;
		}
		#gallery h2 span:nth-last-child(1) {
			padding-left: 5vw;
		}

	#gallery .swiper-container {
		padding: 0 0 4vw 0;
	}
		#gallery .swiper-container .swiper-slide p {
			font-size: 1.4vw;
			padding: 2vw 2vw 0 2vw;
		}

		#gallery .swiper-container  .swiper-button-prev {
			width: 5vw;
			height: 5vw;
			top: 27%;
			left: 50%;
			margin: 0 0 0 -26.5%;
		}
		#gallery .swiper-container  .swiper-button-next {
			width: 5vw;
			height: 5vw;
			top: 27%;
			right: 50%;
			margin: 0 -26.5% 0 0;
		}
}
@media screen and (max-width: 767px) {
	#gallery h2 {
		font-size: 14.4vw;
		margin-bottom: 5vw;
	}

	#gallery .swiper-container {
		padding: 0 0 10vw 0;
	}
		#gallery .swiper-container .swiper-slide p {
			font-size: 3.2vw;
			padding: 4vw 2vw 0 2vw;
		}

		#gallery .swiper-container  .swiper-button-prev {
			width: 10vw;
			height: 10vw;
			top: 19%;
			left: 50%;
			margin: 0 0 0 -40%;
		}
		#gallery .swiper-container  .swiper-button-next {
			width: 10vw;
			height: 10vw;
			top: 19%;
			right: 50%;
			margin: 0 -40% 0 0;
		}
}



	
/* active
------------------------------  */
#active {
	margin-bottom: 30px;
}
	#active .whitebox {
		background: #fff;
		border-radius: 15px;
		padding: 50px 100px 75px 100px;
		position: relative;
	}
	#active .whitebox:before {
		content: "";
		width: 31px;
		height: 34px;
		position: absolute;
		top: -17px;
		left: 50%;
		transform: translateY(0) translateX(-50%);
		-webkit-transform: translateY(0) translateX(-50%);
	}
	.creators #active .whitebox:before {
		background: url("../img/common/motif_red.svg") no-repeat center / 100%;
	}
	.cultural-facilities #active .whitebox:before {
		background: url("../img/common/motif_yellow.svg") no-repeat center / 100%;
	}
	.developer #active .whitebox:before {
		background: url("../img/common/motif_purple.svg") no-repeat center / 100%;
	}
		#active .whitebox h2 {
			text-align: center;
			padding: 0;
		}

		#active .whitebox .cell {
			margin-top: 30px;
			background: #F9F8F7;
			border-radius: 15px;
			padding: 35px;
		}
			#active .whitebox .cell h3 {
				font-size: 2.2rem;
				line-height: 1.3em;
			}

			#active .whitebox .cell .box {
				margin-top: 20px;
			}
				#active .whitebox .cell .box h4 {
					font-size: 1.6rem;
					font-weight: 700;
					line-height: 1.5em;
					margin-bottom: 10px;
				}

				#active .whitebox .cell .box ul li {
					margin-right: 20px;
					margin-bottom: 10px;
					font-size: 1.6rem;
					line-height: 1.5em;
				}

			#active .whitebox .cell .txt {
				border-top: dashed 1px #ddd;
				padding-top: 20px;
				margin-top: 15px;
			}

			#active .whitebox .cell .list a.box {
				display: block;
				width: 31%;
				margin-right: 3.5%;
				margin-top: 10px;
				margin-bottom: 20px;
				background: #fff;
				overflow: hidden;
				border-radius: 15px;
				position: relative;
			}
			#active .whitebox .cell .list a.box.link-none {
				pointer-events: none;
			}
			#active .whitebox .cell .list a.box:nth-child(3n) {
				margin-right: 0;
			}
				#active .whitebox .cell .list a.box .pht {
					background: #F1F1F1;
					border-bottom: solid 1px #212121;
					width: 100%;
					aspect-ratio: 1 / 1;
				}
				#active .whitebox .cell .list a.box .pht.pattern1,
				#active .whitebox .cell .list a.box .pht.pattern2 {
					display: flex;
					justify-content: center;
					align-items: center;
				}
					#active .whitebox .cell .list a.box .pht.pattern3 img {
						width: 100%;
						height: 100%;
						object-fit: cover;
					}
					#active .whitebox .cell .list a.box .pht.pattern1 img {
						width: auto;
						height: 100%;
					}

				#active .whitebox .cell .list a.box .text {
					padding: 25px 25px 25px 25px;
				}
					#active .whitebox .cell .list a.box .text h3 {
						font-size: 1.8rem;
						font-weight: 700;
						line-height: 1.4em;
						margin-bottom: 5px;
					}

					#active .whitebox .cell .list a.box .text .job {
						font-size: 1.3rem;
						line-height: 1.3em;
					}

					#active .whitebox .cell .list a.box .text .more {
						display: flex;
						margin-top: 12px;
					}

					#active .whitebox .cell .list a.box .text .credit {
						margin-top: 15px;
						font-size: 1.0rem;
						line-height: 1.3em;
					}

			#active .whitebox .cell .btn-more {
				width: 130px;
				margin: 0 auto 0 auto;
			}
				#active .whitebox .cell .btn-more a {
					display: flex;
					justify-content: center;
					align-items: center;
					height: 40px;
					border-radius: 20px;
					font-size: 1.2rem;
					font-weight: 500;
					color: #fff;
					line-height: 1;
					text-align: center;
					background: #212121 url("../img/common/icon_plus.svg") no-repeat right 10px center;
				}
				#active .whitebox .cell .btn-more a:hover {
					background: #000 url("../img/common/icon_plus.svg") no-repeat right 10px center;
				}

		#active .whitebox .btn {
			margin: 40px auto -105px auto;
		}
@media screen and (max-width: 1024px) {
	#active {
		margin-bottom: 3vw;
	}
		#active .whitebox {
			padding: 5vw 7vw 7.5vw 7vw;
		}
		#active .whitebox:before {
			width: 3.1vw;
			height: 3.4vw;
			top: -1.7vw;
		}
			#active .whitebox .cell {
				margin-top: 3vw;
				padding: 3.5vw;
			}
				#active .whitebox .cell h3 {
					font-size: 2.2vw;
				}

				#active .whitebox .cell .box {
					margin-top: 2vw;
				}
					#active .whitebox .cell .box h4 {
						font-size: 1.6vw;
						margin-bottom: 1vw;
					}

					#active .whitebox .cell .box ul li {
						margin-right: 2vw;
						margin-bottom: 1vw;
						font-size: 1.6vw;
					}

				#active .whitebox .cell .txt {
					padding-top: 2vw;
					margin-top: 1.5vw;
				}

				#active .whitebox .cell .list a.box {
					margin-top: 1vw;
					margin-bottom: 2vw;
				}
					#active .whitebox .cell .list a.box .text {
						padding: 2.5vw;
					}
						#active .whitebox .cell .list a.box .text h3 {
							font-size: 1.8vw;
							margin-bottom: 0.5vw;
						}

						#active .whitebox .cell .list a.box .text .job {
							font-size: 1.3vw;
						}

						#active .whitebox .cell .list a.box .text .more {
							margin-top: 1.2vw;
						}

						#active .whitebox .cell .list a.box .text .credit {
							margin-top: 1.5vw;
							font-size: 1.0vw;
						}

				#active .whitebox .cell .btn-more {
					width: 13vw;
				}
					#active .whitebox .cell .btn-more a {
						height: 4vw;
						border-radius: 2vw;
						font-size: 1.2vw;
						background: #212121 url("../img/common/icon_plus.svg") no-repeat right 1vw center 2vw;
					}
					#active .whitebox .cell .btn-more a:hover {
						background: #000 url("../img/common/icon_plus.svg") no-repeat right 1vw center 2vw;
					}

			#active .whitebox .btn {
				margin: 4vw auto -10.5vw auto;
			}
}
@media screen and (max-width: 767px) {
	#active {
		margin-bottom: 5vw;
	}
		#active .whitebox {
			padding: 8vw 7vw 7.5vw 7vw;
		}
		#active .whitebox:before {
			width: 6.1vw;
			height: 6.4vw;
			top: -3.7vw;
		}
			#active .whitebox h2 {
				margin-bottom: 3vw;
			}

			#active .whitebox .cell {
				margin-top: 4vw;
				padding: 5vw;
			}
				#active .whitebox .cell h3 {
					font-size: 4.4vw;
				}

				#active .whitebox .cell .box {
					margin-top: 3.5vw;
				}
					#active .whitebox .cell .box h4 {
						font-size: 3.8vw;
						margin-bottom: 2vw;
					}

					#active .whitebox .cell .box u {
						display: block;
					}
						#active .whitebox .cell .box ul li {
							margin-right: 0;
							margin-bottom: 2vw;
							font-size: 3.8vw;
						}

				#active .whitebox .cell .txt {
					padding-top: 4vw;
					margin-top: 3vw;
				}

				#active .whitebox .cell .list {
					display: block;
					margin-top: 4vw;
				}
					#active .whitebox .cell .list a.box {
						width: 100%;
						display: flex;
						justify-content: space-between;
						align-items: center;
						margin-top: 0;
						margin-right: 0;
						border-radius: 0;
						margin-bottom: 4vw;
						padding-bottom: 4vw;
						background: none;
						border:  none;
						border-bottom: dashed 1px #212121;
					}
					#active .whitebox .cell .list a.box:nth-last-child(1) {
						margin-bottom: 0;
						padding-bottom: 0;
						border-bottom: none;
					}
						#active .whitebox .cell .list a.box .pht {
							width: 35%;
							height: 100%;
							aspect-ratio: 4 / 3;
							border-radius: 10px;
							border: solid 1px #212121;
						}
							#active .whitebox .cell .list a.box .pht img {
								width: 100%;
								height: 100%;
								object-fit: cover;
							}

						#active .whitebox .cell .list a.box .text {
							width: 60%;
							padding: 0 8vw 0 0;
							position: relative;
						}
							#active .whitebox .cell .list a.box .text h3 {
								font-size: 3.4vw;
								margin-bottom: 1vw;
							}

							#active .whitebox .cell .list a.box .text .job {
								font-size: 3.0vw;
							}

							#active .whitebox .cell .list a.box .text .more {
								margin-top: 0;
								position: absolute;
								top: 50%;
								right: 0;
								margin-top: -3vw;
							}
								#active .whitebox .cell .list a.box .text .more span:nth-child(1) {
									display: none;
								}

							#active .whitebox .cell .list a.box .text .credit {
								margin-top: 2vw;
								font-size: 2.2vw;
							}

				#active .whitebox .cell .btn-more {
					width: 60%;
					margin-top: 6vw;
				}
					#active .whitebox .cell .btn-more a {
						height: 10vw;
						border-radius: 5vw;
						font-size: 3.2vw;
						background: #212121 url("../img/common/icon_plus.svg") no-repeat right 2vw center 4vw;
					}
					#active .whitebox .cell .btn-more a:hover {
						background: #000 url("../img/common/icon_plus.svg") no-repeat right 2vw center 4vw;
					}

			#active .whitebox .btn {
				margin: 5vw auto -14vw auto;
			}
}



	
/* event
------------------------------  */
#event .event-list {
	margin-top: 30px;
}
	#event .event-list a.linkbox {
		display: block;
		width: 30.66%;
		margin-right: 4%;
		margin-bottom: 40px;
	}
	#event .event-list a.linkbox:nth-child(3n) {
		margin-right: 0;
	}
		#event .event-list a.linkbox .pht {
			width: 100%;
			aspect-ratio: 1 / 1;
			border-radius: 15px;
		}
			#event .event-list a.linkbox .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

		#event .event-list a.linkbox .text {
			margin-top: 20px;
		}
			#event .event-list a.linkbox .text time {
				display: block;
				font-size: 1.4rem;
				line-height: 1.4em;
				margin-bottom: 10px;
			}

			#event .event-list a.linkbox .text h3 {
				font-size: 1.8rem;
				font-weight: 500;
				line-height: 1.4em;
				margin-bottom: 12px;
				overflow: hidden;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				-webkit-line-clamp: 2;
			}

#event a.btn {
	margin: 0 auto;
}
@media screen and (max-width: 1024px) {
	#event .event-list {
		margin-top: 3vw;
	}
		#event .event-list a.linkbox {
			margin-bottom: 4vw;
		}
			#event .event-list a.linkbox .text {
				margin-top: 2vw;
			}
				#event .event-list a.linkbox .text time {
					font-size: 1.4vw;
					margin-bottom: 1vw;
				}

				#event .event-list a.linkbox .text h3 {
					font-size: 1.8vw;
					margin-bottom: 1.2vw;
				}
}
@media screen and (max-width: 767px) {
	#event .event-list {
		margin-top: 4vw;
		margin-bottom: 1vw;
	}
		#event .event-list a.linkbox {
			width: 47%;
			margin-right: 6%;
			margin-bottom: 7vw;
		}
		#event .event-list a.linkbox:nth-last-child(1) {
			margin-right: 0;
		}
		#event .event-list a.linkbox:nth-child(1) {
			width: 100%;
			margin-right: 0;
		}
			#event .event-list a.linkbox .text {
				margin-top: 4vw;
			}
				#event .event-list a.linkbox .text time {
					font-size: 3.0vw;
					margin-bottom: 2vw;
				}
				#event .event-list a.linkbox:nth-child(1) .text time {
					font-size: 3.4vw;
					margin-bottom: 1.5vw;
				}

				#event .event-list a.linkbox .text h3 {
					font-size: 3.6vw;
					margin-bottom: 2.5vw;
				}
				#event .event-list a.linkbox:nth-child(1) .text h3 {
					font-size: 4.2vw;
					line-height: 1.6em;
					margin-bottom: 3vw;
				}
}



	
/* project
------------------------------  */
#project .sort-area {
	margin-bottom: 50px;
	position: relative;
	z-index: 10;
}
	#project .sort-area .box {
		width: 67%;
	}
	#project .sort-area .box:nth-last-child(1) {
		width: 30%;
	}
		#project .sort-area .box .selectbox {
			width: 100%;
			display: inline-flex;
			align-items: center;
			position: relative;
		}
		#project .sort-area .box .selectbox::after {
			position: absolute;
			right: 15px;
			width: 10px;
			height: 7px;
			background-color: #742181;
			clip-path: polygon(0 0, 100% 0, 50% 100%);
			content: '';
			pointer-events: none;
		}
			#project .sort-area .box .selectbox select {
				appearance: none;
				width: 100%;
				height: 56px;
				padding: 15px;
				border: 1px solid #212121;
				border-radius: 10px;
				background-color: #fff;
				color: #212121;
				font-size: 1.6rem;
				font-weight: 500;
				cursor: pointer;
			}
				#project .sort-area .box .selectbox .pseudo{
					width: 100%;
					font-family: MS Shell Dlg \32;
				}
				#project .sort-area .box .selectbox .pseudo p{
					display: flex;
					justify-content: flex-start;
					align-items: center;
					width: 100%;
					height: 56px;
					padding: 0 15px;
					background-color: #fff;
					border: 1px solid #212121;
					border-radius: 10px;
					font-size: 1.6rem;
					line-height: normal;
					cursor: pointer;
				}
				#project .sort-area .box .selectbox .pseudo.disabled p{
					background-color: #eee;
					cursor: initial;
				}
				#project .sort-area .box .selectbox .pseudo ul{
					display: none;
					position: absolute;
					left: 0;
					right: 0;
					padding: 5px;
					background-color: #fff;
					border: 1px solid #ccc;
					box-shadow: 5px 30px 15px #0001;
					border-radius: 10px;
				}
				#project .sort-area .box .selectbox .pseudo ul.open{
					display: block;
				}
				#project .sort-area .box .selectbox .pseudo ul:hover li{
					background-color: #fff;
				}
				#project .sort-area .box .selectbox .pseudo li:hover{
					background-color: #eee !important;
				}
				#project .sort-area .box .selectbox .pseudo li.on{
					background-color: #eee;
				}
				#project .sort-area .box .selectbox .pseudo li a{
					display: block;
					padding: 5px 8px;
				}

#project ul.catlist li {
	width: 18.4%;
	margin-right: 2%;
	margin-bottom: 2%;
}
#project ul.catlist li:nth-child(5n) {
	margin-right: 0;
}
	#project ul.catlist li a {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 56px;
		border-radius: 10px;
		padding: 0 15px;
		border: solid 1px #212121;
		background: #fff;
		overflow: hidden;
		font-size: 1.6rem;
		line-height: 1.2em;
	}
		#project ul.catlist li a span:nth-child(1) {
			width: -webkit-calc(100% - 30px);
			width: calc(100% - 30px);
			padding-top: 3px;
		}
	.creators #project ul.catlist li a:hover {
		color: #F22335;
	}
	.cultural-facilities #project ul.catlist li a:hover {
		color: #F3AA00;
	}
	.developer #project ul.catlist li a:hover {
		color: #742181;
	}

	#project ul.catlist li.current-cat a {
		color: #fff !important;
	}
	.creators #project ul.catlist li.current-cat a {
		background: #F22335;
	}
	.cultural-facilities #project ul.catlist li.current-cat a {
		background: #F3AA00;
	}
	.developer #project ul.catlist li.current-cat a {
		background: #742181;
	}
		.creators #project ul.catlist li.current-cat a span.arrow {
			background: #fff;
		}
			.creators #project ul.catlist li.current-cat a span.arrow svg {
				fill: #F22335;
			}
		.cultural-facilities #project ul.catlist li.current-cat a span.arrow {
			background: #fff;
		}
			.cultural-facilities #project ul.catlist li.current-cat a span.arrow svg {
				fill: #F3AA00;
			}
		.developer #project ul.catlist li.current-cat a span.arrow {
			background: #fff;
		}
			.developer #project ul.catlist li.current-cat a span.arrow svg {
				fill: #742181;
			}

#project .project-list {
		margin-top: 30px;
}
	#project .project-list a.linkbox {
		display: block;
		width: 22.4%;
		margin-right: 3.45%;
		margin-bottom: 40px;
	}
	#project .project-list a.linkbox:nth-child(4n) {
		margin-right: 0;
	}
		#project .project-list a.linkbox .pht {
			width: 100%;
			aspect-ratio: 1 / 1;
			border-radius: 15px;
		}
			#project .project-list a.linkbox .pht img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}

		#project .project-list a.linkbox .text {
			position: relative;
			padding-top: 25px;
		}
			#project .project-list a.linkbox .text .cat {
				display: inline-block;
				background: #fff;
				border-radius: 5px;
				font-size: 1.4rem;
				line-height: 1;
				padding: 5px 5px 2px 5px;
				margin-bottom: 10px;
				position: absolute;
				top: -12px;
				left: 20px;
			}

			#project .project-list a.linkbox .text h3 {
				font-size: 1.8rem;
				font-weight: 500;
				line-height: 1.4em;
				margin-bottom: 8px;
			}

			#project .project-list a.linkbox .text .organization_sub-txt {
				font-size: 1.5rem;
				font-weight: 500;
				line-height: 1.3em;
				margin-bottom: 12px;
			}

#project a.btn {
	margin: 0 auto;
}
@media screen and (max-width: 1024px) {
	#project .sort-area {
		margin-bottom: 5vw;
	}
		#project .sort-area .box {
			width: 72%;
		}
		#project .sort-area .box:nth-last-child(1) {
			width: 25%;
		}
			#project .sort-area .box .selectbox::after {
				right: 1.5vw;
				width: 1vw;
				height: 0.7vw;
			}
				#project .sort-area .box .selectbox select {
					height: 5.6vw;
					padding: 1.5vw;
					border-radius: 1vw;
					font-size: 1.6vw;
				}
	
				#project .sort-area .box .selectbox .pseudo p{
					height: 5.6vw;
					padding: 0 1.5vw;
					border-radius: 1vw;
					font-size: 1.6vw;
				}
	
	#project ul.catlist li {
		width: 18.4%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
		#project ul.catlist li a {
			height: 5.6vw;
			padding: 0 1.5vw;
			font-size: 1.6vw;
		}
			#project ul.catlist li a span:nth-child(1) {
				width: -webkit-calc(100% - 3vw);
				width: calc(100% - 3vw);
				padding-top: 0.3vw;
			}
	
	#project .project-list {
			margin-top: 3vw;
	}
		#project .project-list a.linkbox {
			margin-bottom: 4vw;
		}
			#project .project-list a.linkbox .text {
				padding-top: 2.3vw;
			}
				#project .project-list a.linkbox .text .cat {
					font-size: 1.4vw;
					padding: 0.5vw 0.5vw 0.2vw 0.5vw;
					margin-bottom: 1vw;
					top: -1.2vw;
					left: 2vw;
				}

				#project .project-list a.linkbox .text h3 {
					font-size: 1.8vw;
					margin-bottom: 0.8vw;
				}

				#project .project-list a.linkbox .text .organization_sub-txt {
					font-size: 1.5vw;
					margin-bottom: 1.2vw;
				}
}
@media screen and (max-width: 767px) {
	#project .sort-area {
		display: block;
		margin-bottom: 10vw;
	}
		#project .sort-area .box {
			width: 100%;
		}
		#project .sort-area .box:nth-last-child(1) {
			width: 100%;
			margin-top: 6.5vw;
		}
			#project .sort-area .box .selectbox::after {
				right: 3vw;
				width: 2vw;
				height: 1.4vw;
			}
				#project .sort-area .box .selectbox select {
					height: 11vw;
					padding: 3vw;
					border-radius: 2vw;
					font-size: 3.6vw;
				}
		
				#project .sort-area .box .selectbox .pseudo p{
					height: 11vw;
					padding: 0 5vw 0 3vw;
					border-radius: 2vw;
					font-size: 3.3vw;
					line-height: 1.3em;
				}
	
	#project ul.catlist {
		margin-top: 4vw;
		margin-bottom: 8vw;
	}
		#project ul.catlist li {
			width: 48%;
			margin-right: 4%;
			margin-bottom: 4%;
		}
		#project ul.catlist li:nth-child(1) {
			width: 100%;
			margin-right: 0;
		}
		#project ul.catlist li:nth-child(5n) {
			margin-right: 0;
		}
		#project ul.catlist li:nth-child(3),
		#project ul.catlist li:nth-child(7),
		#project ul.catlist li:nth-child(9) {
			margin-right: 0;
		}
			#project ul.catlist li a {
				height: 14vw;
				padding: 0 3vw;
				font-size: 3.8vw;
			}
				#project ul.catlist li a span:nth-child(1) {
					width: -webkit-calc(100% - 8vw);
					width: calc(100% - 8vw);
					padding-top: 0.3vw;
				}
	
	#project .project-list {
		margin-top: 4vw;
		margin-bottom: 1vw;
	}
		#project .project-list a.linkbox {
			width: 47%;
			margin-right: 6%;
			margin-bottom: 7vw;
		}
		#project .project-list a.linkbox:nth-child(2n) {
			margin-right: 0;
		}
			#project .project-list a.linkbox .text {
				padding-top: 5.0vw;
			}
				#project .project-list a.linkbox .text .cat {
					font-size: 3.6vw;
					padding: 1.2vw 1.5vw 0.8vw 1.5vw;
					margin-bottom: 3vw;
					top: -3.2vw;
					left: 3vw;
				}

				#project .project-list a.linkbox .text h3 {
					font-size: 3.6vw;
					margin-bottom: 1.8vw;
				}

				#project .project-list a.linkbox .text .organization_sub-txt {
					font-size: 3.2vw;
					margin-bottom: 2.5vw;
				}
}



	
/* overview
------------------------------  */
#overview .text {
	width: 70%;
	padding-right: 5%;
}

#overview .pht {
	width: 30%;
	padding: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border-radius: 15px;
}
@media screen and (max-width: 1024px) {
	#overview .text {
		width: 65%;
	}

	#overview .pht {
		width: 35%;
		padding: 5vw;
	}
}
@media screen and (max-width: 767px) {
	#overview .inner {
		display: block;
	}
		#overview .text {
			width: 100%;
			margin-bottom: 4vw;
		}

		#overview .pht {
			width: 100%;
			padding: 10vw 18vw;
		}
}



	



	



	



	



	



	



	



	